<?php
/**
 * Created by PhpStorm.
 * User: sean
 * Date: 10/29/17
 * Time: 6:49 PM
 */
require_once "prelude.inc.php";


if(!$open){
    if(!isset($_SESSION[LOGIN])){
        header("Location: " . ROOT . "secure/index.php");
    }
}

